Building QGIS svn

classic Classic list List threaded Threaded
2 messages Options
Reply | Threaded
Open this post in threaded view
|

Building QGIS svn

Yves Jacolin
Hi list,

In order to test my bug on ECW file in qgis_unstable, I try to build the svn
trunk and I get this error: http://pastebin.com/m2e9a4b1f

Do you have an idea where this error come from?

Thanks,

Y.
--
Yves Jacolin
---
http://softlibre.gloobe.org
_______________________________________________
Qgis-user mailing list
[hidden email]
http://lists.qgis.org/cgi-bin/mailman/listinfo/qgis-user
Reply | Threaded
Open this post in threaded view
|

Re: Building QGIS svn

Gavin Macaulay
Yves,

I've fixed that problem in svn 8023, so do an svn update and try again.

The problem is that if the Qt user interface files are saved using Qt designer 4.3 or greater, versions of designer less than that (but still v 4) usually don't compile.

Regards

Gavin

---- Original message ----

>Date: Mon, 21 Jan 2008 15:56:22 +0100
>From: Jacolin Yves <[hidden email]>  
>Subject: [Qgis-user] Building QGIS svn  
>To: [hidden email]
>
>Hi list,
>
>In order to test my bug on ECW file in qgis_unstable, I try to build the svn
>trunk and I get this error: http://pastebin.com/m2e9a4b1f
>
>Do you have an idea where this error come from?
>
>Thanks,
>
>Y.
>--
>Yves Jacolin
>---
>http://softlibre.gloobe.org
>_______________________________________________
>Qgis-user mailing list
>[hidden email]
>http://lists.qgis.org/cgi-bin/mailman/listinfo/qgis-user
_______________________________________________
Qgis-user mailing list
[hidden email]
http://lists.qgis.org/cgi-bin/mailman/listinfo/qgis-user